python install question

Fredrik Lundh fredrik at pythonware.com
Thu Aug 15 17:55:48 CEST 2002


Bengt Richter wrote:

> >    >>> sys.version[:3]
> >    '2.1'
>
> What about version 1.5.2 and 12.3.4 ? ;-)
>
>     import string
>     string.split(version)[0]

doesn't work; the library for 1.5.2 is called "python1.5"

and we're not even close to xx.y or x.yy yet...

</F>





More information about the Python-list mailing list